<?php
		  if ($accounttype == '1'){
	echo getPanel("warning","Error","Crystal Warrior Accounts Cannot Use Bazaar");
		  }else{
if(isset($_GET['id']) && $itemname!='empty'){
	$itemid=$_GET['id'];
	$items = getItem($itemid);
	$item = $items[0];
	$name = $item['name'];
	if($item['NoSale']==1){
		$sell='No';
	}
	else{
		$sell='Yes';
	}
	$sellprice=number_format($item['BaseSell']);
	$aH=$item['aH'];
	
require_once("basic.php");
require_once("bazaar.php");
}
else{
	require_once("home.php");
		  }
		  }
?>